<style type="text/css">

body.tekken {
   scrollbar-face-color: #FFF;
   scrollbar-shadow-color: #666;
   scrollbar-highlight-color: #666;
   scrollbar-3dlight-color: #FFF;
   scrollbar-darkshadow-color: #FFF;
   scrollbar-track-color: #FFF;
   scrollbar-arrow-color: #666;
   color: #666;
   font-family: Verdana, Arial, Helvetica, Trebuchet;
   font-size: 7.5pt; }

body {
   scrollbar-face-color: #FFF;
   scrollbar-shadow-color: #666;
   scrollbar-highlight-color: #666;
   scrollbar-3dlight-color: #FFF;
   scrollbar-darkshadow-color: #FFF;
   scrollbar-track-color: #FFF;
   scrollbar-arrow-color: #666;
   color: #666;
   font-family: Verdana, Arial, Helvetica, Trebuchet;
   font-size: 7.5pt; }

a:link, a:visited {
   color: #369;
   text-decoration: none; }

a:hover {
   color: #7DADDA;
   text-decoration: none; }

a:active {
   color: #7DADDA;
   text-decoration: none; }

li {
   list-style-type: square;
   line-height: 18px; }

ul {
   line-height: 18px; }

td.menu {
   font-family: verdana, arial;
   font-size: 7.5pt;
   text-align: center; }

td.text {
   font-family: verdana, arial;
   font-size: 7.5pt;
   line-height: 18px; }

td.copyright {
   font-family: arial, verdana;
   font-size: 11px;
   color: #939393;
   text-align: center;
   padding-top: 30px;
   padding-bottom: 25px; }

td.rw {
   font-family: verdana, arial;
   font-size: 7.5pt;
   line-height: 16px;
   background: #FFF; }

td.altrw {
   font-family: verdana, arial;
   font-size: 7.5pt;
   line-height: 16px;
   background: #EAEAEA; }

h1 {
   font-family: arial;
   font-size: 8pt;
   font-weight: bold;
   text-transform: lowercase;
   letter-spacing: 5px;
   word-spacing: 2px;
   padding-top: 10px; }

h2 {
   font-family: arial;
   font-size: 8pt;
   font-weight: bold;
   color: #999;
   text-transform: lowercase;
   letter-spacing: 5px;
   word-spacing: 2px;
   padding-top: 10px; }

h3 {
   font-family: verdana;
   font-size: 7.5pt;
   font-weight: bold;
   color: #CCC;
   text-transform: lowercase;
   letter-spacing: 5px;
   word-spacing: 2px;
   padding-top: 10px; }

.indent {
   padding-left: 20px;
   padding-right: 20px; }

.update {
   font-family: arial;
   font-size: 8pt;
   font-weight: bold;
   padding-top: 10px; }
</style>